path: /build/build/dleyna-core-net-libs-1.0-0.5.0+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-libs/dleyna-core:1.0 -pv -t && \
    emerge -j ${JOBS} --nodeps net-libs/dleyna-core:1.0
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/dleyna-core && luet-portage --dir /pkgdir/dleyna-core
    net-libs/dleyna-core:1.0 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:415c71005ccde34ff67c133924ec2a204b4cfa5f7c41645526582610d49ca3fe
  package:
    name: dleyna-core
    version: 0.5.0+2
    category: net-libs-1.0
    requires:
    - name: libmediaart
      version: '>=0'
      category: media-libs-2.0
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: utility library for higher level dLeyna libraries
    uri:
    - https://01.org/dleyna/
    license: LGPL-2.1
    buildtimestamp: 2023-09-13 22:32:48.681541118 +0000 UTC m=+105.272809613
    labels:
      DEPEND: '>=dev-libs/glib-2.62.2:2 >=net-libs/gupnp-0.20.5:0= virtual/pkgconfig'
      RDEPEND: '>=dev-libs/glib-2.62.2:2 >=net-libs/gupnp-0.20.5:0='
      emerge.packages: net-libs/dleyna-core:1.0
      kit: gnome-kit
      original.package.name: net-libs/dleyna-core
      original.package.slot: "1.0"
      original.package.version: 0.5.0
    treedir: /build/packages
  package_dir: /pkgdir/dleyna-core
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e5c2b8e1d10ecf682c600ab783ba433869d14153542a7282cd8fc9a9081d4f24
compressiontype: zstd
files:
- usr/include/dleyna-1.0/libdleyna/core/connector-mgr.h
- usr/include/dleyna-1.0/libdleyna/core/connector.h
- usr/include/dleyna-1.0/libdleyna/core/control-point.h
- usr/include/dleyna-1.0/libdleyna/core/error.h
- usr/include/dleyna-1.0/libdleyna/core/log.h
- usr/include/dleyna-1.0/libdleyna/core/main-loop.h
- usr/include/dleyna-1.0/libdleyna/core/service-task.h
- usr/include/dleyna-1.0/libdleyna/core/settings.h
- usr/include/dleyna-1.0/libdleyna/core/task-atom.h
- usr/include/dleyna-1.0/libdleyna/core/task-processor.h
- usr/include/dleyna-1.0/libdleyna/core/white-list.h
- usr/lib64/libdleyna-core-1.0.so
- usr/lib64/libdleyna-core-1.0.so.4
- usr/lib64/libdleyna-core-1.0.so.4.0.0
- usr/lib64/pkgconfig/dleyna-core-1.0.pc
- usr/share/doc/dleyna-core-0.5.0/AUTHORS.bz2
- usr/share/doc/dleyna-core-0.5.0/ChangeLog.bz2
- usr/share/doc/dleyna-core-0.5.0/README.bz2
- var/db/pkg/net-libs/dleyna-core-0.5.0/BUILD_TIME
- var/db/pkg/net-libs/dleyna-core-0.5.0/CATEGORY
- var/db/pkg/net-libs/dleyna-core-0.5.0/CBUILD
- var/db/pkg/net-libs/dleyna-core-0.5.0/CFLAGS
- var/db/pkg/net-libs/dleyna-core-0.5.0/CHOST
- var/db/pkg/net-libs/dleyna-core-0.5.0/CONTENTS
- var/db/pkg/net-libs/dleyna-core-0.5.0/COUNTER
- var/db/pkg/net-libs/dleyna-core-0.5.0/CXXFLAGS
- var/db/pkg/net-libs/dleyna-core-0.5.0/DEFINED_PHASES
- var/db/pkg/net-libs/dleyna-core-0.5.0/DEPEND
- var/db/pkg/net-libs/dleyna-core-0.5.0/DESCRIPTION
- var/db/pkg/net-libs/dleyna-core-0.5.0/EAPI
- var/db/pkg/net-libs/dleyna-core-0.5.0/FEATURES
- var/db/pkg/net-libs/dleyna-core-0.5.0/HOMEPAGE
- var/db/pkg/net-libs/dleyna-core-0.5.0/INHERITED
- var/db/pkg/net-libs/dleyna-core-0.5.0/IUSE
- var/db/pkg/net-libs/dleyna-core-0.5.0/IUSE_EFFECTIVE
- var/db/pkg/net-libs/dleyna-core-0.5.0/KEYWORDS
- var/db/pkg/net-libs/dleyna-core-0.5.0/LDFLAGS
- var/db/pkg/net-libs/dleyna-core-0.5.0/LICENSE
- var/db/pkg/net-libs/dleyna-core-0.5.0/NEEDED
- var/db/pkg/net-libs/dleyna-core-0.5.0/PF
- var/db/pkg/net-libs/dleyna-core-0.5.0/PROVIDES
- var/db/pkg/net-libs/dleyna-core-0.5.0/RDEPEND
- var/db/pkg/net-libs/dleyna-core-0.5.0/REQUIRES
- var/db/pkg/net-libs/dleyna-core-0.5.0/SIZE
- var/db/pkg/net-libs/dleyna-core-0.5.0/SLOT
- var/db/pkg/net-libs/dleyna-core-0.5.0/USE
- var/db/pkg/net-libs/dleyna-core-0.5.0/dleyna-core-0.5.0.ebuild
- var/db/pkg/net-libs/dleyna-core-0.5.0/environment.bz2
- var/db/pkg/net-libs/dleyna-core-0.5.0/repository
package_cacheimage: ""
runtime:
  name: dleyna-core
  version: 0.5.0+2
  category: net-libs-1.0
  requires:
  - name: gupnp
    version: '>=0'
    category: net-libs-1.2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: utility library for higher level dLeyna libraries
  uri:
  - https://01.org/dleyna/
  license: LGPL-2.1
  labels:
    DEPEND: '>=dev-libs/glib-2.62.2:2 >=net-libs/gupnp-0.20.5:0= virtual/pkgconfig'
    RDEPEND: '>=dev-libs/glib-2.62.2:2 >=net-libs/gupnp-0.20.5:0='
    emerge.packages: net-libs/dleyna-core:1.0
    kit: gnome-kit
    original.package.name: net-libs/dleyna-core
    original.package.slot: "1.0"
    original.package.version: 0.5.0
